[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

RE: [bluetooth-dev] Openbt compilation



Hello,
 
I've compiled openbt for both 2.4.20 and 2.4.22 without any problems. What kind of errors do you get?
 
Regards,
Anders Johansson
Axis Communications
-----Original Message-----
From: Unai García [mailto:unai.garcia@xxxxxxx.edu]
Sent: den 16 oktober 2003 11:08
To: Bluetooth-dev
Subject: [bluetooth-dev] Openbt compilation

Hi everybody,
 
My last experience with openbt was with kernel 2.4.14 on devboard_lx and all worked OK.
 
Now I´m working with openbt 0.0.8, kernel 2.4.19 and axis83 and I can´t compile openbt for this kernel.
 
Is it possible to compile openbt 0.0.8 for kernel 2.4.19 without modifying anything or needs any kind of changes?
 
  ____________________________________________      
\                                                                              /
/   Unai García Amaro                                               \
\   Mondragon Unibertsitatea                          ( o_       /
/   unai.garcia@xxxxxxx.edu     / /\        \
\_____________________________________ V / ____/